Subject: Re: [PATCH] powerpc: Fix demotion of segments to 4K pages

From: Olof Johansson <[email-masked]>
Date: Sun, 28 Oct 2007 20:50:14 -0500

Hi Ben,

On Mon, Oct 29, 2007 at 12:05:18PM +1100, Benjamin Herrenschmidt wrote:
> @@ -887,6 +886,9 @@ void hash_preload(struct mm_struct *mm, 
>  	local_irq_restore(flags);
>  }
>  
> +/* WARNING: This is called from hash_low_64.S, if you change this prototype,
> + *          do not forget to update the assembly call site !
> + */

Since we're already policing whitespace on this list today: We're normally
not using spaces before exclamation marks.

-Olof